@charset "UTF-8";
#top .header_nav li:nth-of-type(1) a,
#top .footer_nav li:nth-of-type(1) a {
  color: #004087;
}

/* mv */
.mv {
  position: relative;
  height: 600px;
  width: 100%;
  margin-top: 80px;
}
@media (max-width: 767px) {
  .mv {
    height: 480px;
  }
}
.mv .mv_img {
  position: absolute;
  inset: 0;
  overflow: hidden;
}
.mv .mv_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mv .mv_overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.mv .mv_ttl {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mv .mv_ttl .ttl {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
@media (max-width: 767px) {
  .mv .mv_ttl .ttl {
    font-size: 28px;
  }
}

/* about */
.about_sec {
  position: relative;
  padding: 120px 0;
}
@media (max-width: 767px) {
  .about_sec {
    padding: 60px 0 0;
  }
}
.about_sec .about_bg {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 293px;
  overflow: hidden;
}
.about_sec .img_wrap {
  width: 42%;
}
@media (max-width: 767px) {
  .about_sec .img_wrap {
    width: 100%;
  }
}
.about_sec .txt_wrap {
  width: 50%;
}
@media (max-width: 767px) {
  .about_sec .txt_wrap {
    width: 100%;
    margin-top: 30px;
  }
}
.about_sec .txt_wrap .ttl {
  font-size: 1.25rem;
  font-weight: 700;
}
.about_sec .txt_wrap .txt {
  margin-top: 20px;
}

/* company */
.company_sec {
  padding-top: 120px;
}
@media (max-width: 767px) {
  .company_sec {
    padding: 60px 20px 0;
  }
}
.company_sec a {
  display: flex;
  align-items: center;
  position: relative;
  height: 480px;
}
@media (max-width: 767px) {
  .company_sec a {
    height: 320px;
  }
}
.company_sec a:hover .btn_box .btn_text .text_front {
  transform: translateY(-120%) rotate(5deg);
  opacity: 0;
}
.company_sec a:hover .btn_box .btn_text .text_back {
  transform: translateY(0) rotate(0deg);
  opacity: 1;
}
.company_sec a:hover .content_wrap .txt_wrap .btn_box {
  background: #003066;
}
.company_sec a:hover .company_bg img {
  transform: scale(1.05);
}
.company_sec a .content_wrap {
  width: 76.6666666667%;
  margin: 0 auto;
}
.company_sec a .sec_head {
  color: #fff;
}
@media (max-width: 767px) {
  .company_sec a .sec_head {
    text-align: center;
  }
}
.company_sec a .btn_box {
  display: inline-block;
  overflow: hidden;
  background: #004087;
  color: #fff;
  width: 260px;
  padding: 14px 0;
  transition: all 0.3s;
}
.company_sec a .btn_box .btn_text {
  position: relative;
  display: inline-block;
  height: 1.3em;
  overflow: hidden;
}
.company_sec a .btn_box .btn_text .text {
  display: block;
  transition: transform 0.4s ease, opacity 0.4s ease;
  will-change: transform;
}
.company_sec a .btn_box .btn_text .text_front {
  transform: translateY(0) rotate(0deg);
}
.company_sec a .btn_box .btn_text .text_back {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(120%) rotate(-5deg);
  opacity: 0;
}
.company_sec a .company_bg {
  width: 100%;
  height: 100%;
  position: absolute !important;
  top: 0;
  left: 0;
  z-index: -1;
  overflow: hidden;
}
.company_sec a .company_bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s;
}

/* レスポンシブ対応 */
@media (max-width: 1024px) {
  .nav {
    gap: 32px;
  }
  .about-grid,
.service-grid,
.company-grid,
.contact-grid,
.footer-top {
    grid-template-columns: 1fr;
  }
  .service-divider {
    display: none;
  }
  .footer_nav {
    justify-content: flex-start;
  }
  .footer_bottom {
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }
}
/* base
----------------------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: #171a1f;
  background: #fff;
}
@media (max-width: 767px) {
  body {
    font-size: 0.9375rem;
  }
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* common
----------------------------------------- */
.container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .container {
    padding: 0 20px;
  }
}

.sec_head .en {
  font-family: "Stardos Stencil", system-ui;
  font-size: 3rem;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .sec_head .en {
    font-size: 2.5rem;
  }
}

.txt {
  line-height: 1.8;
}

.flex_wrap {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .flex_wrap {
    flex-direction: column;
  }
}

.center {
  align-items: center;
}

.fade {
  opacity: 0;
  transition: all 1s;
}
.fade.show {
  opacity: 1;
}

.fade_up {
  opacity: 0;
  transform: translateY(30px);
  transition: all 1s;
}
.fade_up.show {
  opacity: 1;
  transform: translateY(0);
}

.is-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-sp {
    display: block;
  }
}

/* btn
----------------------------------------- */
.btn_box {
  text-align: center;
  margin-top: 40px;
}
.btn_box a {
  display: inline-block;
  overflow: hidden;
  background-color: #004087;
  color: #fff;
  width: 260px;
  padding: 14px 0;
  transition: all 0.3s;
  text-align: center;
}
.btn_box a .btn_text {
  position: relative;
  display: inline-block;
  height: 1.3em;
  overflow: hidden;
}
.btn_box a .btn_text .text {
  display: block;
  transition: transform 0.4s ease, opacity 0.4s ease;
  will-change: transform;
}
.btn_box a .btn_text .text_front {
  transform: translateY(0) rotate(0deg);
}
.btn_box a .btn_text .text_back {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(120%) rotate(-5deg);
  opacity: 0;
}
.btn_box a:hover .text_front {
  transform: translateY(-120%) rotate(5deg);
  opacity: 0;
}
.btn_box a:hover .text_back {
  transform: translateY(0) rotate(0deg);
  opacity: 1;
}
.btn_box a:hover {
  background: #003066;
}

.btn_arrow {
  text-align: right;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .btn_arrow {
    margin-top: 20px;
  }
}
.btn_arrow a {
  position: relative;
  color: #004087;
  transition: all 0.3s;
}
.btn_arrow a::after {
  content: "";
  display: block;
  position: absolute;
  top: -12px;
  right: 0;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 1px solid #004087;
  transition: all 0.3s;
}
.btn_arrow a:hover::after {
  transform: scale(1.1) rotate(45deg);
}
.btn_arrow a .btn_text {
  position: relative;
  display: inline-block;
  padding: 16px 110px 0 0;
  transition: color 0.3s;
}
.btn_arrow a .btn_text::before {
  display: block;
  content: "";
  position: absolute;
  top: 32px;
  right: 28px;
  width: 60px;
  height: 1px;
  background-color: #004087;
  transition: all 0.3s;
}
.btn_arrow a .btn_text::after {
  display: block;
  content: "";
  position: absolute;
  top: 32px;
  right: 28px;
  width: 10px;
  height: 1px;
  background-color: #004087;
  transform-origin: right bottom;
  transform: rotate(40deg);
  transition: right 0.3s;
}
.btn_arrow a:hover .btn_text::before {
  color: #003066;
  right: 23px;
  width: 65px;
}
.btn_arrow a:hover .btn_text::after {
  color: #003066;
  top: 32px;
  right: 23px;
}

/* kv
----------------------------------------- */
.kv {
  position: relative;
  width: 100%;
  margin-top: 80px;
}
.kv .kv_container {
  max-width: 1320px;
  width: 100%;
  margin: 0;
}
.kv .flex_wrap {
  align-items: flex-end;
}
.kv .kv_img {
  width: 960px;
}
@media (max-width: 767px) {
  .kv .kv_img {
    width: 100%;
    height: 200px;
  }
}
.kv .kv_ttl {
  width: 200px;
  padding-bottom: 40px;
  text-align: center;
}
@media (max-width: 767px) {
  .kv .kv_ttl {
    margin-top: 30px;
    padding: 0 20px 0 0;
  }
}
.kv .kv_ttl .ja {
  font-size: 2rem;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #171a1f;
}
@media (max-width: 767px) {
  .kv .kv_ttl .ja {
    font-size: 1.375rem;
  }
}
.kv .kv_ttl .en {
  font-size: 1.25rem;
  letter-spacing: 0.08em;
  font-family: "Stardos Stencil", system-ui;
}
@media (max-width: 767px) {
  .kv .kv_ttl .en {
    font-size: 1.125rem;
  }
}

/* header
----------------------------------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.header .header_container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 160px 0 40px;
}
@media (max-width: 767px) {
  .header .header_container {
    padding: 0 20px;
  }
}
.header .header_container .gloval_nav {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .header .header_container .gloval_nav .logo {
    width: 150px;
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  .header .header_container .gloval_nav .header_nav {
    display: none;
  }
}
.header .header_container .gloval_nav .header_nav ul {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header .header_container .gloval_nav .header_nav ul li a {
  font-weight: 400;
  letter-spacing: 0.1rem;
  transition: color 0.3s;
}
.header .header_container .gloval_nav .header_nav ul li a:hover {
  color: #004087;
}

.drawer .drawer_icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  height: 80px;
  background: #004087;
  cursor: pointer;
  z-index: 1000;
}
.drawer .drawer_icon.is-active .drawer_icon-bar1,
.drawer .drawer_icon.is-active .drawer_icon-bar2 {
  top: 40px;
}
.drawer .drawer_icon.is-active .drawer_icon-bar1 {
  transform: rotate(45deg);
}
.drawer .drawer_icon.is-active .drawer_icon-bar2 {
  transform: rotate(-45deg);
}
.drawer .drawer_icon-bars {
  display: block;
  position: relative;
}
.drawer .drawer_icon-bar1,
.drawer .drawer_icon-bar2 {
  position: absolute;
  width: 30px;
  height: 1px;
  background: #fff;
  border-radius: 4px;
  top: 0;
  left: 25px;
  transition: all 0.3s;
}
@media (max-width: 767px) {
  .drawer .drawer_icon-bar1,
.drawer .drawer_icon-bar2 {
    width: 35px;
  }
}
.drawer .drawer_icon-bar1 {
  top: 35px;
}
.drawer .drawer_icon-bar2 {
  top: 45px;
}
.drawer .drawer_content {
  position: fixed;
  top: 0;
  right: 0;
  width: 380px;
  height: 100vh;
  background: #fff;
  transition: all 0.3s;
  padding: 120px 40px 40px;
  opacity: 0;
  visibility: hidden;
  z-index: 299;
}
@media (max-width: 767px) {
  .drawer .drawer_content {
    width: 100%;
    padding: 50px 30px;
  }
}
.drawer .drawer_content.is-active {
  opacity: 1;
  visibility: visible;
}
.drawer .drawer_content a {
  display: block;
  font-size: 1.125rem;
  letter-spacing: 0.1rem;
}
.drawer .logo {
  width: 200px;
}
@media (max-width: 767px) {
  .drawer .logo {
    width: 180px;
  }
}
.drawer .drawer_nav {
  margin-top: 30px;
}
.drawer .drawer_nav li {
  border-bottom: 1px solid #171a1f;
  padding: 24px 10px;
}
.drawer .drawer_nav li a {
  display: block;
  font-size: 1rem;
}
.drawer .drawer_nav li a .en {
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 500;
  letter-spacing: 0.08em;
  margin-left: 20px;
  opacity: 0.6;
}
.drawer .drawer_nav .privacy {
  margin-top: 10px;
  border-bottom: none;
}
.drawer .drawer_nav .privacy a {
  font-size: 0.875rem;
}
.drawer .drawer_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: 298;
}
.drawer .drawer_bg.is-active {
  opacity: 1;
  visibility: visible;
}

/* service
----------------------------------------- */
.service_sec {
  margin-top: 80px;
  position: relative;
}
.service_sec .sec_head {
  text-align: center;
}
.service_sec .flex_wrap {
  position: relative;
  margin-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .service_sec .flex_wrap {
    margin-top: 40px;
  }
}
.service_sec .flex_wrap::before {
  display: block;
  content: "";
  position: absolute;
  top: 11vw;
  left: 0;
  width: 100%;
  height: calc(100% - 11vw);
  background-color: #f3f4f6;
  z-index: -10;
}
.service_sec .flex_wrap::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  height: calc(100% - 100px);
  width: 1px;
  background-color: #171a1f;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .service_sec .flex_wrap::after {
    display: none;
  }
}
.service_sec .flex_wrap .item_wrap {
  width: 50%;
  margin: 0;
  padding: 0 10% 0 10.8%;
}
@media (max-width: 767px) {
  .service_sec .flex_wrap .item_wrap {
    width: 100%;
  }
  .service_sec .flex_wrap .item_wrap:nth-of-type(2) {
    margin-top: 60px;
  }
}
.service_sec .flex_wrap .item_wrap .img_wrap {
  margin-bottom: 60px;
}
.service_sec .flex_wrap .item_wrap .sec_inner-ttl {
  margin-bottom: 30px;
  text-align: center;
}
.service_sec .flex_wrap .item_wrap .sec_inner-ttl .ja {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1;
}
.service_sec .flex_wrap .item_wrap .sec_inner-ttl .ja .num {
  position: absolute;
  top: -20px;
  left: -40px;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  color: #004087;
}
@media (max-width: 767px) {
  .service_sec .flex_wrap .item_wrap .sec_inner-ttl .ja .num {
    top: -15px;
    left: -30px;
  }
}
.service_sec .flex_wrap .item_wrap .sec_inner-ttl .en {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.3;
  color: #171a1f;
}

/* intro
----------------------------------------- */
.intro_sec {
  margin-top: 100px;
}
@media (max-width: 767px) {
  .intro_sec {
    margin-top: 60px;
  }
}
.intro_sec .container {
  max-width: 880px;
  width: 100%;
  padding: 0 40px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .intro_sec .container {
    padding: 0 20px;
  }
}
.intro_sec .intro_txt {
  margin-top: 40px;
}
.intro_sec .intro_txt .ttl {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .intro_sec .intro_txt .ttl {
    font-size: 1.25rem;
  }
}
.intro_sec .intro_txt .txt {
  margin-top: 20px;
}

/* contact
----------------------------------------- */
.contact_sec {
  margin-top: 120px;
}
@media (max-width: 767px) {
  .contact_sec {
    margin-top: 80px;
  }
}
.contact_sec .contact_container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 40px;
}
@media (max-width: 767px) {
  .contact_sec .contact_container {
    padding: 0 20px;
  }
}
.contact_sec .content_wrap {
  background-color: #fff;
  padding: 48px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
  .contact_sec .content_wrap {
    padding: 30px 30px 50px;
  }
}
.contact_sec .sec_head {
  text-align: center;
}
.contact_sec .sec_lead {
  margin-top: 30px;
  text-align: center;
}
.contact_sec .flex_wrap {
  margin-top: 40px;
  justify-content: center;
  gap: 80px;
}
@media (max-width: 767px) {
  .contact_sec .flex_wrap {
    gap: 40px;
  }
}
.contact_sec .item_wrap {
  width: 320px;
}
@media (max-width: 767px) {
  .contact_sec .item_wrap {
    width: 100%;
  }
}
.contact_sec .item_wrap h3 {
  padding-bottom: 10px;
  border-bottom: 1px solid #171a1f;
  color: #565d6d;
  font-size: 0.875rem;
}
.contact_sec .contact_btn {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}
.contact_sec .contact_btn svg {
  margin-top: 2px;
  width: 30px;
  height: 30px;
  color: #004087;
}
@media (max-width: 767px) {
  .contact_sec .contact_btn svg {
    margin: 0;
  }
}
.contact_sec .contact_btn a {
  display: block;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 767px) {
  .contact_sec .contact_btn a {
    font-size: 1.75rem;
  }
}
.contact_sec .mail a {
  font-size: 1.825rem;
}
@media (max-width: 767px) {
  .contact_sec .mail a {
    font-size: 1.625rem;
  }
}
.contact_sec .small {
  margin-top: 10px;
  font-size: 0.8rem;
  color: #565d6d;
  text-align: center;
}

/* footer
----------------------------------------- */
.footer {
  background-color: #f3f4f6;
  margin-top: 120px;
  padding: 80px 0 60px;
}
@media (max-width: 767px) {
  .footer {
    margin-top: 60px;
    padding: 50px 20px 25px;
  }
}
.footer .footer_top {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .footer .footer_top {
    flex-direction: column;
    gap: 30px;
    padding-bottom: 30px;
  }
}
.footer .footer_top .footer_info .logo {
  width: 200px;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .footer .footer_top .footer_info .logo {
    width: 160px;
  }
}
.footer .footer_top .footer_info .logo img {
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.footer .footer_top .footer_info p {
  font-size: 14px;
  color: #171a1f;
}
.footer .footer_top .footer_nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: flex-end;
}
@media (max-width: 767px) {
  .footer .footer_top .footer_nav ul {
    flex-direction: column;
    gap: 30px;
  }
}
.footer .footer_top .footer_nav ul li a {
  color: #171a1f;
  transition: color 0.3s;
}
.footer .footer_top .footer_nav ul li a:hover {
  color: #004087;
}
.footer .footer_top .page_top {
  position: absolute;
  right: 0px;
  bottom: 30px;
}
.footer .footer_top .page_top a {
  position: relative;
  display: block;
  background: #004087;
  width: 50px;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
}
.footer .footer_top .page_top a::before {
  content: "";
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.footer .footer_bottom {
  border-top: 1px solid #dee1e6;
  padding-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .footer .footer_bottom {
    display: block;
    padding-top: 20px;
  }
}
.footer .footer_bottom a,
.footer .footer_bottom p {
  font-size: 14px;
  color: #565d6d;
}
@media (max-width: 767px) {
  .footer .footer_bottom p {
    text-align: center;
    margin-top: 40px;
    font-size: 0.8rem !important;
  }
}
.footer .footer_bottom a:hover {
  color: #171a1f;
}

#about .header_nav li:nth-of-type(2) a,
#about .footer_nav li:nth-of-type(2) a {
  color: #004087;
}

.philosophy_sec {
  margin-top: 100px;
  padding: 80px 0 100px;
  background: #004087;
  position: relative;
}
@media (max-width: 767px) {
  .philosophy_sec {
    margin-top: 60px;
    padding: 40px 0 80px;
  }
}
.philosophy_sec .philosophy_bg {
  position: absolute;
  top: 20vw;
  left: 0;
  right: -100px;
  height: 70%;
  background: url(../img/deco_intro02.webp) no-repeat center center/cover;
  mix-blend-mode: color-burn;
}
@media (max-width: 767px) {
  .philosophy_sec .philosophy_bg {
    top: 50vw;
    right: 0;
    height: 20%;
  }
}
.philosophy_sec .sec_ttl {
  text-align: center;
  color: #fff;
  font-size: 2.25rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .philosophy_sec .sec_ttl {
    font-size: 2rem;
  }
}
.philosophy_sec .sec_lead {
  margin-top: 30px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .philosophy_sec .sec_lead {
    font-size: 0.9375rem;
  }
}
.philosophy_sec .content_wrap {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  gap: 50px;
  justify-content: center;
}
@media (max-width: 767px) {
  .philosophy_sec .content_wrap {
    margin-top: 40px;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.philosophy_sec .content_wrap .item_wrap {
  background: #fff;
  border-radius: 6px;
  padding: 40px;
  box-shadow: 0 1px 2.5px rgba(23, 26, 31, 0.07), 0 0 2px rgba(23, 26, 31, 0.08);
  height: 240px;
}
@media (max-width: 767px) {
  .philosophy_sec .content_wrap .item_wrap {
    padding: 25px;
    height: 100%;
  }
}
.philosophy_sec .content_wrap .item_wrap .sub_ttl {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
}
.philosophy_sec .content_wrap .item_wrap .ttl {
  display: block;
  color: #004087;
  font-size: 1.375rem;
  font-weight: 700;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .philosophy_sec .content_wrap .item_wrap .ttl {
    font-size: 1.25rem;
  }
}
.philosophy_sec .content_wrap .item_wrap .txt {
  display: block;
  margin-top: 20px;
}

.strong_sec {
  margin-top: 120px;
}
@media (max-width: 767px) {
  .strong_sec {
    margin-top: 80px;
  }
}
.strong_sec .sec_ttl {
  text-align: center;
  font-size: 2.25rem;
  font-weight: 700;
}
@media (max-width: 767px) {
  .strong_sec .sec_ttl {
    font-size: 2rem;
  }
}
.strong_sec .content_wrap {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  justify-content: center;
}
@media (max-width: 767px) {
  .strong_sec .content_wrap {
    margin-top: 20px;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.strong_sec .content_wrap .item_wrap {
  background: #fff;
  border-radius: 10px;
  padding: 40px 30px;
  box-shadow: 0 1px 2.5px rgba(23, 26, 31, 0.07), 0 0 2px rgba(23, 26, 31, 0.08);
}
@media (max-width: 767px) {
  .strong_sec .content_wrap .item_wrap {
    padding: 25px;
  }
}
.strong_sec .content_wrap .item_wrap:nth-of-type(2) {
  transition-delay: 0.3s;
}
.strong_sec .content_wrap .item_wrap:nth-of-type(3) {
  transition-delay: 0.45s;
}
.strong_sec .content_wrap .item_wrap .icon {
  width: 48px;
  height: 48px;
  margin: 0 auto 20px;
}
.strong_sec .content_wrap .item_wrap .ttl {
  display: block;
  font-size: 1.125rem;
  font-weight: 700;
  color: #171a1f;
  text-align: center;
}
.strong_sec .content_wrap .item_wrap .txt {
  margin-top: 15px;
}

#merchandise .header_nav li:nth-of-type(3) a,
#merchandise .footer_nav li:nth-of-type(3) a {
  color: #004087;
}

#telecom .header_nav li:nth-of-type(4) a,
#telecom .footer_nav li:nth-of-type(4) a {
  color: #004087;
}
#telecom .flow_sec .container {
  max-width: 1360px;
}
#telecom .flow_sec .container .flow_list {
  grid-template-columns: repeat(4, 1fr);
  gap: 32px;
}
@media (max-width: 767px) {
  #telecom .flow_sec .container .flow_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
  }
}

.detail_sec {
  margin-top: 160px;
  background: #f3f4f6;
  position: relative;
}
@media (max-width: 767px) {
  .detail_sec {
    margin-top: 100px;
  }
}
.detail_sec .sec_ttl {
  font-size: 1.75rem;
  font-weight: 700;
  position: absolute;
  top: -25px;
}
.detail_sec .detail_wrap {
  padding: 80px 0;
}
@media (max-width: 767px) {
  .detail_sec .detail_wrap {
    padding: 60px 0;
  }
}
.detail_sec .detail_wrap .detail_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 45px;
  justify-content: center;
}
@media (max-width: 767px) {
  .detail_sec .detail_wrap .detail_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.detail_sec .detail_wrap .detail_list .item_wrap {
  background: #fff;
  border-radius: 10px;
  padding: 30px 32px;
  box-shadow: 0 1px 2.5px rgba(23, 26, 31, 0.07), 0 0 2px rgba(23, 26, 31, 0.08);
  height: 280px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.detail_sec .detail_wrap .detail_list .item_wrap:nth-of-type(2) {
  transition-delay: 0.3s;
}
.detail_sec .detail_wrap .detail_list .item_wrap:nth-of-type(3) {
  transition-delay: 0.45s;
}
.detail_sec .detail_wrap .detail_list .item_wrap .icon {
  width: 40px;
  height: 40px;
  margin-bottom: 20px;
}
.detail_sec .detail_wrap .detail_list .item_wrap .ttl {
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.flow_sec {
  padding: 80px 0 120px;
}
@media (max-width: 767px) {
  .flow_sec {
    padding: 60px 0 80px;
  }
}
.flow_sec .container {
  max-width: 1080px;
  padding: 0 40px;
}
@media (max-width: 767px) {
  .flow_sec .container {
    padding: 0 30px;
  }
}
.flow_sec .container .sec_ttl {
  font-size: 1.75rem;
  font-weight: 700;
  text-align: center;
}
.flow_sec .container .flow_list {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}
@media (max-width: 767px) {
  .flow_sec .container .flow_list {
    margin-top: 30px;
    grid-template-columns: repeat(1, 1fr);
  }
}
.flow_sec .container .flow_list .item_wrap {
  background: #fff;
  border: 1px solid #004087;
  border-radius: 10px;
  padding: 30px;
  position: relative;
}
.flow_sec .container .flow_list .item_wrap:nth-of-type(2) {
  transition-delay: 0.1s;
}
.flow_sec .container .flow_list .item_wrap:nth-of-type(3) {
  transition-delay: 0.2s;
}
.flow_sec .container .flow_list .item_wrap:nth-of-type(4) {
  transition-delay: 0.3s;
}
.flow_sec .container .flow_list .item_wrap .num {
  position: absolute;
  top: -24px;
  left: -24px;
  width: 48px;
  height: 48px;
  background: #004087;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.125rem;
  font-weight: 700;
}
.flow_sec .container .flow_list .item_wrap .ttl {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.flow_sec .container .guarantee_wrap {
  margin-top: 70px;
  background: #fff;
  border-radius: 6px;
  padding: 30px 40px 40px;
  box-shadow: 0 2px 9px rgba(23, 26, 31, 0.25);
}
@media (max-width: 767px) {
  .flow_sec .container .guarantee_wrap {
    margin-top: 50px;
    padding: 30px 20px;
  }
}
.flow_sec .container .guarantee_wrap .sec_ttl {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.3;
}
.flow_sec .container .guarantee_wrap .guarantee_list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.flow_sec .container .guarantee_wrap .guarantee_list .item_wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
@media (max-width: 767px) {
  .flow_sec .container .guarantee_wrap .guarantee_list .item_wrap {
    align-items: flex-start;
  }
}
.flow_sec .container .guarantee_wrap .guarantee_list .item_wrap .icon {
  width: 20px;
  height: 20px;
  margin-top: 3px;
}
@media (max-width: 767px) {
  .flow_sec .container .guarantee_wrap .guarantee_list .item_wrap .icon {
    margin-top: 5px;
  }
}
@media (max-width: 767px) {
  .flow_sec .container .guarantee_wrap .guarantee_list .item_wrap .txt {
    font-size: 0.875rem;
  }
}

.stats_sec .container {
  background: #fafafb;
  padding: 60px 0;
  max-width: 1200px;
}
@media (max-width: 767px) {
  .stats_sec .container {
    padding: 40px;
  }
}
.stats_sec .container .sec_ttl {
  text-align: center;
  font-size: 1.75rem;
  font-weight: 700;
}
.stats_sec .container .stats_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  max-width: 880px;
  margin: 40px auto;
}
@media (max-width: 767px) {
  .stats_sec .container .stats_list {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 20px;
  }
}
.stats_sec .container .stats_list .item_wrap {
  background: #fff;
  border-radius: 10px;
  padding: 40px 30px;
  border: 1px solid #004087;
  text-align: center;
}
.stats_sec .container .stats_list .item_wrap .icon {
  width: 32px;
  height: 32px;
  margin: 0 auto 5px;
}
.stats_sec .container .stats_list .item_wrap .ttl {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  color: #004087;
}
.stats_sec .container .stats_list .item_wrap .txt {
  color: #565d6d;
}

.case_wrap {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .case_wrap {
    margin-top: 60px;
  }
}
.case_wrap .sec_ttl {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.3;
}
.case_wrap .case_list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media (max-width: 767px) {
  .case_wrap .case_list {
    margin-top: 20px;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.case_wrap .case_list .item_wrap {
  background: #fff;
  border-radius: 6px;
  padding: 24px;
  box-shadow: 0 2px 9px rgba(23, 26, 31, 0.25);
}
.case_wrap .case_list .item_wrap span {
  background: #f3f4f6;
  font-size: 0.8rem;
  padding: 2px 12px;
}
.case_wrap .case_list .item_wrap .ttl {
  display: block;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 5px 0 10px;
}
.case_wrap .case_list .item_wrap .txt {
  color: #565d6d;
}

#company .intro_sec {
  margin-top: 100px;
}
@media (max-width: 767px) {
  #company .intro_sec {
    margin-top: 60px;
  }
}
#company .intro_sec .container {
  max-width: 880px;
  width: 100%;
  padding: 0 40px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #company .intro_sec .container {
    padding: 0 10px;
  }
}
#company .intro_sec .intro_img {
  position: relative;
}
#company .intro_sec .intro_img span {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70%;
  height: 50px;
  background-color: #fff;
  z-index: 1;
}
@media (max-width: 767px) {
  #company .intro_sec .intro_img span {
    width: 75%;
    height: 30px;
  }
}
#company .intro_sec .intro_txt {
  width: 65%;
  padding-left: 20px;
  margin-top: 20px;
}
@media (max-width: 767px) {
  #company .intro_sec .intro_txt {
    width: 100%;
    padding: 0 15px;
    margin-top: 10px;
  }
}
#company .intro_sec .intro_txt .ttl {
  font-size: 1.5rem;
  font-weight: 700;
  text-align: left;
}
@media (max-width: 767px) {
  #company .intro_sec .intro_txt .ttl {
    font-size: 1.25rem;
  }
}
#company .intro_sec .intro_txt .txt {
  margin-top: 20px;
}

.profile_sec {
  background: #f3f4f6;
  padding: 80px 0 100px;
  margin-top: 100px;
}
@media (max-width: 767px) {
  .profile_sec {
    padding: 40px 0 60px;
    margin-top: 60px;
  }
}
.profile_sec .container {
  max-width: 1040px;
}
.profile_sec .container .content_wrap {
  background: #fff;
  padding: 60px 0;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .profile_sec .container .content_wrap {
    padding: 30px 15px;
    margin-top: 30px;
  }
}
.profile_sec .container .content_wrap ul {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
}
.profile_sec .container .content_wrap ul li {
  display: flex;
  position: relative;
}
@media (max-width: 767px) {
  .profile_sec .container .content_wrap ul li {
    flex-direction: column;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    border-bottom: 1px solid #dee1e6;
  }
}
@media (max-width: 767px) {
  .profile_sec .container .content_wrap ul li::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 25%;
    height: 1px;
    background-color: #004087;
  }
}
.profile_sec .container .content_wrap ul .ttl {
  width: 10em;
  margin-bottom: 24px;
  padding-bottom: 24px;
  padding-left: 20px;
  border-bottom: 1px solid #004087;
  font-weight: 700;
}
@media (max-width: 767px) {
  .profile_sec .container .content_wrap ul .ttl {
    border-bottom: none;
    width: 100%;
    padding: 0;
    margin-bottom: 5px;
  }
}
.profile_sec .container .content_wrap ul .txt {
  width: calc(100% - 10em);
  margin-bottom: 24px;
  padding-bottom: 24px;
  padding-left: 20px;
  border-bottom: 1px solid #dee1e6;
}
@media (max-width: 767px) {
  .profile_sec .container .content_wrap ul .txt {
    border-bottom: none;
    width: 100%;
    padding: 0;
    margin: 0;
    font-weight: 400;
  }
}

.access_sec {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .access_sec {
    margin-top: 60px;
  }
}
.access_sec .container {
  max-width: 1080px;
}
.access_sec .sec_head {
  text-align: center;
}
.access_sec .access_map {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .access_sec .access_map {
    margin-top: 30px;
  }
}
.access_sec .access_map .access_map-wrap {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
}
.access_sec .access_map .access_map-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.access_sec .info_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 20px 0;
}
@media (max-width: 767px) {
  .access_sec .info_wrap {
    display: block;
    padding: 20px 0 0;
  }
}
.access_sec .info_wrap .btn_arrow {
  margin: 0;
}
@media (max-width: 767px) {
  .access_sec .info_wrap .btn_arrow {
    margin-top: 10px;
    text-align: right;
  }
}

#privacy .kv_ttl {
  width: 320px;
}
@media (max-width: 767px) {
  #privacy .kv_ttl {
    width: 250px;
  }
}

.privacy_sec {
  margin-top: 100px;
  font-size: 0.9375rem;
  line-height: 1.8;
}
@media (max-width: 767px) {
  .privacy_sec {
    margin-top: 20px;
    font-size: 0.875rem;
  }
}
.privacy_sec .sec_lead {
  width: 800px;
  margin: 0 auto;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .privacy_sec .sec_lead {
    width: 100%;
    padding: 30px 20px;
    margin-bottom: 20px;
  }
}
.privacy_sec .content_wrap {
  width: 800px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .privacy_sec .content_wrap {
    width: 100%;
    padding: 0 20px;
  }
}
.privacy_sec .content_wrap .item_wrap {
  padding: 30px;
}
@media (max-width: 767px) {
  .privacy_sec .content_wrap .item_wrap {
    padding: 24px 16px;
  }
}
.privacy_sec .content_wrap .item_wrap:nth-of-type(odd) {
  background: #f3f4f6;
}
.privacy_sec .content_wrap .item_wrap .ttl {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .privacy_sec .content_wrap .item_wrap .ttl {
    font-size: 1.125rem;
  }
}
.privacy_sec .content_wrap .item_wrap .txt {
  margin-bottom: 16px;
}
.privacy_sec .content_wrap .item_wrap .list01 li,
.privacy_sec .content_wrap .item_wrap .list02 li,
.privacy_sec .content_wrap .item_wrap .list03 li {
  margin-bottom: 7px;
  text-indent: -24px;
  padding-left: 24px;
}
@media (max-width: 767px) {
  .privacy_sec .content_wrap .item_wrap .list01 li,
.privacy_sec .content_wrap .item_wrap .list02 li,
.privacy_sec .content_wrap .item_wrap .list03 li {
    text-indent: -22px;
    padding-left: 22px;
  }
}